API referenceContacts
List an import’s row errors
GET
/contacts/imports/{id}/errorsRows that were refused or skipped as duplicates, by row number.
Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64Query Parameters
limit?integer
Range
1 <= value <= 1000after?integer
Range
0 <= value <= 9007199254740991Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/contacts/imports/string/errors"{ "object": "list", "has_more": true, "data": [ { "object": "contact_import_error", "row": 1, "email": "string", "code": "missing_email", "message": "string" } ]}